Subject: Ackanomic Games Digest V2 #22
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Thursday, March 27 1997    Volume 02 : Number 022

----------------------------------------------------------------------

Date: Wed, 26 Mar 1997 02:43:14 -0500 (EST)
From: [email-masked]
Subject: Acka: Diplomacy 

I'm missing orders for Spring '02 from France and Russia...  The 24 hour
grace period will expire tomorrow at 0245 Acka time

Narf

------------------------------

Date: Wed, 26 Mar 1997 01:00:01 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Wednesday, the 26th day of March, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 7 times.

breadbox
scholar of *ping*

------------------------------

Date: Wed, 26 Mar 1997 06:48:58 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Fictionary

Hello, Bluffers. My name is breadbox, and I will be your Brainiac for
this round of Fictionary.

Your ing word is "elver". Have at it. Send me definitions today!

breadbox

------------------------------

Date: Wed, 26 Mar 1997 10:34:09 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Diplomacy

And here I was thinking that you'd have all conspired against me for the
Fall 1902 turn by now.  Not, of course, that I'd give you any reason to
conspire against me :)

- -mr cwm (G)

On Wed, 26 Mar 1997 [email-masked] wrote:

>I'm missing orders for Spring '02 from France and Russia...  The 24 hour
>grace period will expire tomorrow at 0245 Acka time
>
>Narf
>
>

------------------------------

End of Ackanomic Games Digest V2 #22
************************************